Bug 822169 - [abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.0.1.1-6.fc15: Process /usr/bin/gnome-control-center w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:9a0c7cf319aaf164fadac9f19c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 10:28 EDT by robert fairb
Modified: 2012-08-07 11:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:49:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (31.08 KB, text/plain)
2012-05-16 10:28 EDT, robert fairb
no flags Details
File: backtrace (29.45 KB, text/plain)
2012-05-16 10:28 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-05-16 10:28:38 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        i didnt know it even happened
component:      control-center
executable:     /usr/bin/gnome-control-center
kernel:         2.6.43.2-6.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Wed May  9 15:56:58 2012
uid:            501
username:       robert
var_log_messages: May  9 15:56:58 localhost abrt[1715]: saved core dump of pid 1701 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-09-15:56:58-1701.new/coredump (30224384 bytes)
xsession_errors: 

backtrace:      Text file, 30156 bytes
maps:           Text file, 31827 bytes

build_ids:
:fe09271f3af8de25713032e75440151188a8d309
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:917653a3828b355c27b94f6faa112d5450964c0b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:43d6e19d8414e4394ab5a2024a0f627d70561040
:99104feef1d3e922bceffa70a405740bca2a6be7
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:fee0f1d3fb7eda93d72b140eeafaec91abb17bc6
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:066c0bc19f6100a8daba9bee2fbe1c13edc600f2
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:a073d001caee445a5c48139abc83f0d2ee428a76
:e18695e040cee33414bc758c8716824d97f1ee7d
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:5e81fe32541c1a90c1bd1ad69675336664b9dd3c
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:37db665a78f0d9a4df5039b5cd3b6b5173da5dde
:6f87ea21308989c674f40d270f35514bbed96401
:b14b6769f683b13dad6566dcf5e81e4b6f0b914f
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:2c4fa1a70c22bc088b9e85a13cd748b4b3ddeeb1
:17199a7efbb7cd7b9788d1273475dac574ed8798
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:1227513e188ed7bda0171eed63081144980f405c
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:64b179f00cdb231429678a327048cf465a272b6f
:49cb576e016ae339bd31e76d2c75d063ecdaaadb
:f9af5b12873f0e7fb5ae0667f71c7bddafc327e5
:2dc4e4ea515eca25191148452fac07de08443eb8
:63174fec1cde82f6adc0d84aa4708580ed648401
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:67e747c4546b4eaa1ef1b54bed74557bb889cf38
:b69caa8ee2dcac00bcd5df1bba38271060309a45
:82a635558d592248aac5c79e39b23409c9906cc0
:84720407fce35f3ea6dc9e238bc89ca259959b44
:e012145a98558b7d015f3ccf3cacfac44b498980
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:1c6f30f08e5f4d5d60f6ce46ddbb92cc62aaf6f9
:b4a461ab0809bacb7c6b5e0ba261ea8489dd6e7e
:c257728ec75b551c2841c56ab58c58ba583888cb
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:0ff65d785a448732d69937029cb21661489c8bc9
:4a478751a510f61dff8600e2325b384582bdd5e0
:4ff7ac86911cd08e9e78c6bd9b40090e394e8264
:c4004a864dacc61d4596f9868a62f365782c2484
:3f780d66313b659b23e22a12db3f7cb46e96d199
:2ca74133f81c3ea491688ac2de87ba87cfaee32f
:2ce65fa774d318a9db4cef28e029e3a45206eb2d
:5b117178ca6f09e4534ab242a5faa941bc1e3721
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:3e5d6c482d0cbe3688f0d63c0b14cdf38060f5a0
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:8eec3a7f5b458404f83c97b138893895c4c4b04e
:47cb0bfff7e7373ec5bcc1d98dcdffaaab016716
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:91ed0e791ea23fbfbe10e139bf58ab6a500c3934
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:542f84eb528bebb9e01528d4a29ac5c7e47ddf39
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:81cec7f142691c957de96c033850973171133cc7
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:3b8365ddee291926af3e1ee4b883e42f37f1b8a5
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:ff72394ee27216c2380a40a6c86ba8474d269c94
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:77ab64bba233f685fcdc05ba3ad4e43f7e93828c
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:003692435102ad0099a2bcf94f4f4422b935f321
:c86bb3a888c58c6d95fcee6b414283e142f4ed1c
:718ad3bceb819997c0fa858530dd2876fe4d4c23
:de6a505586d1f5b200592e907c5364d38e277c86
:f83632c1b60d87e92185c894bd54b88c53a43e13
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:671e975e436227c6de99228d35b31f0e2edd5718
:418619e33b583ddfe86ae3f49122f96c6ee217db
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:3ce07971234e0570545f92153ee2f6a52d0277d7
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:f75edb5226d3788f0bc82a579e276fd615510a09
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:50b67cc44bb510b767c7a3b758efb1582098731d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:212dc750a4e6ee12f4dbb1d74ad340d721d59916
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:8d6d52e757609d319ded3871606a993de7aea0df
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:2f31ec420a7cc70e345fda8c8dabed70d09f9895
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321643512
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315651
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318791640
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315652
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315666
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc15.i686 (Fedora Project) 1318791886
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331225558
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315628
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1318791791
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333349312
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315666
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-1.fc15.i686 (Fedora Project) 1326071606
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libnss3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1333349554
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315647
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315632
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/lib/libplds4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-9.fc15.i686 (Fedora Project) 1335915750
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315767
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libnspr4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318791893
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.i686 (Fedora Project) 1318791637
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318791684
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315773
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315629
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315631
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/lib/libplc4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libssl3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315641
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc15.i686 (Fedora Project) 1318791886
:/usr/lib/libtasn1.so.3.1.15 libtasn1-2.12-1.fc15.i686 (Fedora Project) 1334151398
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315663
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/usr/lib/libgee.so.2.0.0 libgee-0.6.4-1.fc15.i686 (Fedora Project) 1330109026
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315670
:/usr/lib/libsmime3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-3.fc15.i686 (Fedora Project) 1334151401
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc15.i686 (Fedora Project) 1335563753
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325089100
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1333349330
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335563758
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1318791884
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335390110
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1318791667
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335390111
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1305315773
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318791868
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1318791890
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-2.fc15.i686 (Fedora Project) 1318791759
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318791621
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libmx-1.0.so.2.199.0 libmx-1.2.1-1.fc15.i686 (Fedora Project) 1318791882

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1336600568.741538-2022169506
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AXHfkN
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:DESKTOP_SESSION=gnome
:PWD=/home/robert
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1518
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:SHLVL=1
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZZgA7Wagac,guid=c73e33f9d8fbb8b9e40d1d0d000000a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-LNAgqB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1526,unix/unix:/tmp/.ICE-unix/1526
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:SSH_AUTH_SOCK=/tmp/keyring-AXHfkN/ssh
:GPG_AGENT_INFO=/tmp/keyring-AXHfkN/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1641-localhost.localdomain-gnome-control-center-0_TIME204530
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1701

event_log:
:2012-05-16-08:21:25  /var/cache/abrt-di is 4968920608 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/drivers/media/video/cx25840/cx25840.ko.debug'
:2012-05-16-08:21:26  /var/cache/abrt-di is 4968068504 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/net/9p/9pnet.ko.debug'
:2012-05-16-08:21:26  /var/cache/abrt-di is 4967216516 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/usb/atm/ueagle-atm.ko.debug'
:2012-05-16-08:21:27  /var/cache/abrt-di is 4966831176 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/sound/pci/cs46xx/snd-cs46xx.ko.debug'
:2012-05-16-08:21:28  /var/cache/abrt-di is 4965979664 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/scsi/megaraid.ko.debug'
:2012-05-16-08:21:29  /var/cache/abrt-di is 4965594392 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/drivers/net/ethernet/neterion/s2io.ko.debug'
:2012-05-16-08:21:29  /var/cache/abrt-di is 4964743992 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/net/sunrpc/xprtrdma/xprtrdma.ko.debug'
:2012-05-16-08:21:30  /var/cache/abrt-di is 4963893696 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/media/dvb/ttusb-dec/ttusb_dec.ko.debug'
:2012-05-16-08:21:31  /var/cache/abrt-di is 4963542160 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/infiniband/core/ib_cm.ko.debug'
:2012-05-16-08:21:32  /var/cache/abrt-di is 4963158284 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/libgcc_s-4.6.1-20110908.so.1.debug'
:2012-05-16-08:21:32  /var/cache/abrt-di is 4962807680 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/media/dvb/ttpci/budget-patch.ko.debug'
:2012-05-16-08:21:33  /var/cache/abrt-di is 4962457532 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/isdn/hardware/mISDN/hfcpci.ko.debug'
:2012-05-16-08:21:34  /var/cache/abrt-di is 4962107600 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/dvb/frontends/stb0899.ko.debug'
:2012-05-16-08:21:35  /var/cache/abrt-di is 4961725000 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/md/raid1.ko.debug'
:2012-05-16-08:21:35  /var/cache/abrt-di is 4961375200 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/net/ipv4/ip_gre.ko.debug'
:2012-05-16-08:21:36  /var/cache/abrt-di is 4960992648 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.43.2-6.fc15.i686/kernel/drivers/net/ethernet/mellanox/mlx4/mlx4_core.ko.debug'
:2012-05-16-08:21:37  /var/cache/abrt-di is 4958607416 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/scsi/scsi_debug.ko.debug'
:2012-05-16-08:21:38  /var/cache/abrt-di is 4958224992 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/video/vga16fb.ko.debug'
:2012-05-16-08:21:39  /var/cache/abrt-di is 4957875432 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/drivers/net/ethernet/chelsio/cxgb4vf/cxgb4vf.ko.debug'
:2012-05-16-08:21:39  /var/cache/abrt-di is 4957030676 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/video/cx231xx/cx231xx-alsa.ko.debug'
:2012-05-16-08:21:40  /var/cache/abrt-di is 4956648644 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/dvb/ttpci/budget-av.ko.debug'
:2012-05-16-08:21:41  /var/cache/abrt-di is 4956266644 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/sound/pci/snd-maestro3.ko.debug'
:2012-05-16-08:21:42  /var/cache/abrt-di is 4955917580 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/ruby/site_ruby/1.8/i386-linux/selinux.so.debug'
:2012-05-16-08:21:42  /var/cache/abrt-di is 4955568700 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/net/wireless/rt2x00/rt2500pci.ko.debug'
:2012-05-16-08:21:43  /var/cache/abrt-di is 4955187252 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/drivers/message/fusion/mptbase.ko.debug'
:2012-05-16-08:21:44  /var/cache/abrt-di is 4954635896 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/block/floppy.ko.debug'
:2012-05-16-08:21:45  /var/cache/abrt-di is 4954287176 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/video/stkwebcam.ko.debug'
:2012-05-16-08:21:46  /var/cache/abrt-di is 4953906016 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/infiniband/ulp/srp/ib_srp.ko.debug'
:2012-05-16-08:21:46  /var/cache/abrt-di is 4953524936 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/net/bridge/netfilter/ebtables.ko.debug'
:2012-05-16-08:21:47  /var/cache/abrt-di is 4953176580 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/net/8139cp.ko.debug'
:2012-05-16-08:21:48  /var/cache/abrt-di is 4952795712 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/net/atm/lec.ko.debug'
:2012-05-16-08:21:49  /var/cache/abrt-di is 4952415132 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/drivers/net/wireless/airo.ko.debug'
:2012-05-16-08:21:50  /var/cache/abrt-di is 4951865456 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/net/irda/vlsi_ir.ko.debug'
:2012-05-16-08:21:50  /var/cache/abrt-di is 4951517784 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/tty/rocket.ko.debug'
:2012-05-16-08:21:51  /var/cache/abrt-di is 4951137748 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/media/dvb/dvb-usb/dvb-usb-lmedm04.ko.debug'
:2012-05-16-08:21:52  /var/cache/abrt-di is 4950790308 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.7-1.fc15.i686/kernel/drivers/media/video/cx18/cx18-alsa.ko.debug'
:2012-05-16-08:21:53  /var/cache/abrt-di is 4950241360 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/sound/pci/oxygen/snd-virtuoso.ko.debug'
:2012-05-16-08:21:54  /var/cache/abrt-di is 4949402172 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/drivers/video/sstfb.ko.debug'
:2012-05-16-08:21:54  /var/cache/abrt-di is 4949055056 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/sound/pci/snd-ens1370.ko.debug'
:2012-05-16-08:21:55  /var/cache/abrt-di is 4948675804 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/dvb/ttpci/budget-ci.ko.debug'
:2012-05-16-08:21:56  /var/cache/abrt-di is 4948296776 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.9-1.fc15.i686.debug/kernel/sound/pci/snd-es1968.ko.debug'
:2012-05-16-08:21:57  /var/cache/abrt-di is 4947950268 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.41.10-3.fc15.i686.debug/kernel/drivers/media/video/saa7134/saa7134-empress.ko.debug'
:2012-05-16-08:21:57  Coredump references 155 debuginfo files, 57 of them are not installed
:2012-05-16-08:21:58  Looking for needed packages in repositories
:2012-05-16-08:22:12  Packages to download: 34
:2012-05-16-08:22:12  Downloading 45.83Mb, installed size: 237.57Mb
:2012-05-16-08:22:18  Downloading (1 of 34) glib2-debuginfo-2.28.8-1.fc15.i686.rpm: 100%
:2012-05-16-08:22:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2012-05-16-08:22:19  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.8-1.fc15.i686.rpm
:2012-05-16-08:22:22  Downloading (2 of 34) gnutls-debuginfo-2.10.5-3.fc15.i686.rpm: 100%
:2012-05-16-08:22:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/gnutls-debuginfo-2.10.5-3.fc15.i686.rpm
:2012-05-16-08:22:22  Caching files from unpacked.cpio made from gnutls-debuginfo-2.10.5-3.fc15.i686.rpm
:2012-05-16-08:22:24  Downloading (3 of 34) fontconfig-debuginfo-2.8.0-3.fc15.i686.rpm: 100%
:2012-05-16-08:22:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/fontconfig-debuginfo-2.8.0-3.fc15.i686.rpm
:2012-05-16-08:22:24  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.i686.rpm
:2012-05-16-08:22:27  Downloading (4 of 34) cups-debuginfo-1.4.8-9.fc15.i686.rpm: 100%
:2012-05-16-08:22:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/cups-debuginfo-1.4.8-9.fc15.i686.rpm
:2012-05-16-08:22:27  Caching files from unpacked.cpio made from cups-debuginfo-1.4.8-9.fc15.i686.rpm
:2012-05-16-08:22:30  Downloading (5 of 34) libX11-debuginfo-1.4.3-1.fc15.i686.rpm: 100%
:2012-05-16-08:22:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libX11-debuginfo-1.4.3-1.fc15.i686.rpm
:2012-05-16-08:22:31  Caching files from unpacked.cpio made from libX11-debuginfo-1.4.3-1.fc15.i686.rpm
:2012-05-16-08:22:31  Downloading (6 of 34) libXrender-debuginfo-0.9.6-2.fc15.i686.rpm: 100%
:2012-05-16-08:22:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2012-05-16-08:22:32  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2012-05-16-08:22:32  Downloading (7 of 34) libXext-debuginfo-1.2.0-2.fc15.i686.rpm: 100%
:2012-05-16-08:22:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libXext-debuginfo-1.2.0-2.fc15.i686.rpm
:2012-05-16-08:22:32  Caching files from unpacked.cpio made from libXext-debuginfo-1.2.0-2.fc15.i686.rpm
:2012-05-16-08:22:41  Downloading (8 of 34) glibc-debuginfo-2.14.1-6.i686.rpm: 100%
:2012-05-16-08:22:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/glibc-debuginfo-2.14.1-6.i686.rpm
:2012-05-16-08:22:45  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.1-6.i686.rpm
:2012-05-16-08:22:50  Downloading (9 of 34) pulseaudio-debuginfo-0.9.22-5.fc15.i686.rpm: 100%
:2012-05-16-08:22:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/pulseaudio-debuginfo-0.9.22-5.fc15.i686.rpm
:2012-05-16-08:22:51  Caching files from unpacked.cpio made from pulseaudio-debuginfo-0.9.22-5.fc15.i686.rpm
:2012-05-16-08:22:57  Downloading (10 of 34) nss-debuginfo-3.13.4-2.fc15.i686.rpm: 100%
:2012-05-16-08:22:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/nss-debuginfo-3.13.4-2.fc15.i686.rpm
:2012-05-16-08:22:59  Caching files from unpacked.cpio made from nss-debuginfo-3.13.4-2.fc15.i686.rpm
:2012-05-16-08:23:02  Downloading (11 of 34) dbus-debuginfo-1.4.6-5.fc15.i686.rpm: 100%
:2012-05-16-08:23:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2012-05-16-08:23:02  Caching files from unpacked.cpio made from dbus-debuginfo-1.4.6-5.fc15.i686.rpm
:2012-05-16-08:23:06  Downloading (12 of 34) krb5-debuginfo-1.9.3-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/krb5-debuginfo-1.9.3-1.fc15.i686.rpm
:2012-05-16-08:23:07  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.3-1.fc15.i686.rpm
:2012-05-16-08:23:08  Downloading (13 of 34) libgee-debuginfo-0.6.4-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libgee-debuginfo-0.6.4-1.fc15.i686.rpm
:2012-05-16-08:23:08  Caching files from unpacked.cpio made from libgee-debuginfo-0.6.4-1.fc15.i686.rpm
:2012-05-16-08:23:08  Downloading (14 of 34) clutter-gst-debuginfo-1.3.12-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/clutter-gst-debuginfo-1.3.12-1.fc15.i686.rpm
:2012-05-16-08:23:08  Caching files from unpacked.cpio made from clutter-gst-debuginfo-1.3.12-1.fc15.i686.rpm
:2012-05-16-08:23:09  Downloading (15 of 34) clutter-gtk-debuginfo-1.0.0-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/clutter-gtk-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-05-16-08:23:09  Caching files from unpacked.cpio made from clutter-gtk-debuginfo-1.0.0-1.fc15.i686.rpm
:2012-05-16-08:23:09  Downloading (16 of 34) clutter-gesture-debuginfo-0.0.2-2.fc13.i686.rpm: 100%
:2012-05-16-08:23:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/clutter-gesture-debuginfo-0.0.2-2.fc13.i686.rpm
:2012-05-16-08:23:09  Caching files from unpacked.cpio made from clutter-gesture-debuginfo-0.0.2-2.fc13.i686.rpm
:2012-05-16-08:23:11  Downloading (17 of 34) control-center-debuginfo-3.0.1.1-5.fc15.i686.rpm: 100%
:2012-05-16-08:23:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/control-center-debuginfo-3.0.1.1-5.fc15.i686.rpm
:2012-05-16-08:23:11  Caching files from unpacked.cpio made from control-center-debuginfo-3.0.1.1-5.fc15.i686.rpm
:2012-05-16-08:23:13  Downloading (18 of 34) gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm
:2012-05-16-08:23:14  Caching files from unpacked.cpio made from gstreamer-debuginfo-0.10.34-1.fc15.i686.rpm
:2012-05-16-08:23:15  Downloading (19 of 34) GConf2-debuginfo-2.32.3-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/GConf2-debuginfo-2.32.3-1.fc15.i686.rpm
:2012-05-16-08:23:16  Caching files from unpacked.cpio made from GConf2-debuginfo-2.32.3-1.fc15.i686.rpm
:2012-05-16-08:23:17  Downloading (20 of 34) libmx-debuginfo-1.2.1-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libmx-debuginfo-1.2.1-1.fc15.i686.rpm
:2012-05-16-08:23:17  Caching files from unpacked.cpio made from libmx-debuginfo-1.2.1-1.fc15.i686.rpm
:2012-05-16-08:23:19  Downloading (21 of 34) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2012-05-16-08:23:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2012-05-16-08:23:19  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2012-05-16-08:23:20  Downloading (22 of 34) libcroco-debuginfo-0.6.2-6.fc15.i686.rpm: 100%
:2012-05-16-08:23:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2012-05-16-08:23:21  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2012-05-16-08:23:23  Downloading (23 of 34) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2012-05-16-08:23:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2012-05-16-08:23:23  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2012-05-16-08:23:25  Downloading (24 of 34) control-center-debuginfo-3.0.1.1-6.fc15.i686.rpm: 100%
:2012-05-16-08:23:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/control-center-debuginfo-3.0.1.1-6.fc15.i686.rpm
:2012-05-16-08:23:26  Caching files from unpacked.cpio made from control-center-debuginfo-3.0.1.1-6.fc15.i686.rpm
:2012-05-16-08:23:28  Downloading (25 of 34) NetworkManager-debuginfo-0.9.1.90-3.git20110927.fc15.i686.rpm: 100%
:2012-05-16-08:23:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/NetworkManager-debuginfo-0.9.1.90-3.git20110927.fc15.i686.rpm
:2012-05-16-08:23:29  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.9.1.90-3.git20110927.fc15.i686.rpm
:2012-05-16-08:23:31  Downloading (26 of 34) gvfs-debuginfo-1.8.2-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2012-05-16-08:23:32  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.2-1.fc15.i686.rpm
:2012-05-16-08:23:33  Downloading (27 of 34) libtasn1-debuginfo-2.12-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libtasn1-debuginfo-2.12-1.fc15.i686.rpm
:2012-05-16-08:23:33  Caching files from unpacked.cpio made from libtasn1-debuginfo-2.12-1.fc15.i686.rpm
:2012-05-16-08:23:33  Downloading (28 of 34) libgtop2-debuginfo-2.28.3-2.fc15.i686.rpm: 100%
:2012-05-16-08:23:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libgtop2-debuginfo-2.28.3-2.fc15.i686.rpm
:2012-05-16-08:23:34  Caching files from unpacked.cpio made from libgtop2-debuginfo-2.28.3-2.fc15.i686.rpm
:2012-05-16-08:23:35  Downloading (29 of 34) flac-debuginfo-1.2.1-8.fc15.i686.rpm: 100%
:2012-05-16-08:23:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/flac-debuginfo-1.2.1-8.fc15.i686.rpm
:2012-05-16-08:23:35  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-8.fc15.i686.rpm
:2012-05-16-08:23:36  Downloading (30 of 34) libxklavier-debuginfo-5.1-1.fc15.i686.rpm: 100%
:2012-05-16-08:23:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/libxklavier-debuginfo-5.1-1.fc15.i686.rpm
:2012-05-16-08:23:36  Caching files from unpacked.cpio made from libxklavier-debuginfo-5.1-1.fc15.i686.rpm
:2012-05-16-08:23:36  Downloading (31 of 34) clutter-imcontext-debuginfo-0.1.6-4.fc15.i686.rpm: 100%
:2012-05-16-08:23:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/clutter-imcontext-debuginfo-0.1.6-4.fc15.i686.rpm
:2012-05-16-08:23:36  Caching files from unpacked.cpio made from clutter-imcontext-debuginfo-0.1.6-4.fc15.i686.rpm
:2012-05-16-08:23:37  Downloading (32 of 34) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2012-05-16-08:23:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2012-05-16-08:23:37  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2012-05-16-08:23:39  Downloading (33 of 34) cheese-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2012-05-16-08:23:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/cheese-debuginfo-3.0.2-2.fc15.i686.rpm
:2012-05-16-08:23:39  Caching files from unpacked.cpio made from cheese-debuginfo-3.0.2-2.fc15.i686.rpm
:2012-05-16-08:23:39  Downloading (34 of 34) librsvg2-debuginfo-2.34.0-2.fc15.i686.rpm: 100%
:2012-05-16-08:23:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826/librsvg2-debuginfo-2.34.0-2.fc15.i686.rpm
:2012-05-16-08:23:39  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.34.0-2.fc15.i686.rpm
:2012-05-16-08:23:40  Removing /tmp/abrt-tmp-debuginfo-2012-05-16-08:09:09.3826
:2012-05-16-08:23:47  Backtrace is generated and saved, 30156 bytes
Comment 1 robert fairb 2012-05-16 10:28:45 EDT
Created attachment 584986 [details]
File: maps
Comment 2 robert fairb 2012-05-16 10:28:47 EDT
Created attachment 584987 [details]
File: backtrace
Comment 3 Fedora End Of Life 2012-08-07 11:49:13 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.